Subject: Re: Shane and Corky
From: "Michael B" <[email-masked]>
To: "Labor Law" <[email-masked]>
Date: Wed, 29 Jan 2014 10:15:01 -0500

Ok cool.  Just let me know if they switch back.
Thank you,
Michael B
LLPS

From: Labor Law 
Sent: Tuesday, January 28, 2014 5:39 PM
To: Mike 
Subject: Shane and Corky

Hello! 
I'm sorry I must have forgot to tell you that Shane and Corky are being paid through VCG.  They still have to log into Vici so you will see hours in there but you can disregard them.  I have their LLPS checks in an envelope to take back to you and I guess they need to be voided.
Sorry again.

A